Bug 64950 - Pressing `e' may give "Error 27: Unrecognized command"
Summary: Pressing `e' may give "Error 27: Unrecognized command"
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: grub (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-15 00:04 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-15 21:52:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-05-15 00:04:33 UTC
Description of Problem:
* Pressing `e' in grub boot screen sometimes gives the following error:
  ------------------------------
        Booting command-list

  S

  Error 27: Unrecognized command

  Press any key to continue...
  ------------------------------
* Then things work fine


Version-Release number of selected component (if applicable):
* grub-0.91-4.src.rpm


How Reproducible:
* Press `e' in grub


Steps to Reproduce:
1. Use grub as the boot loader
2. Boot the machine
3. On the grub boot screen, press "e" to edit the entry
4. This will cause the error about 1/3 of the time

Actual Results:
* Error 27: Unrecognized command


Expected Results:
* Perfection


Additional Information:

Comment 1 Jeremy Katz 2002-05-15 21:52:53 UTC
I haven't seen this one at all on any of my hardware.  What sort of hardware is
this on?  Also, is it on the edit the boot entry or to edit the command line for
the boot entry?

Comment 2 Jeremy Katz 2002-09-20 20:39:03 UTC
Closing due to inactivity


Note You need to log in before you can comment on or make changes to this bug.